@font-face {
    font-family: Gilroy-Regular;
    src: url(../fonts/Gilroy-Regular.woff);
    font-weight: 400
}

@font-face {
    font-family: Gilroy-Semibold;
    src: url(../fonts/Gilroy-Semibold.woff);
    font-weight: 600
}

@font-face {
    font-family: Gilroy-Bold;
    src: url(../fonts/Gilroy-Bold.woff);
    font-weight: 700
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

a {
    text-decoration: none;
    cursor: pointer
}

button {
    border-width: 0;
    padding: 0;
    cursor: pointer
}

figure {
    margin: 0
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
    margin: 0
}

dd,
ol,
ul {
    margin: 0;
    padding: 0;
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-size: inherit;
    font-weight: inherit
}

p {
    margin: 0
}

cite {
    font-style: normal
}

fieldset {
    border-width: 0;
    padding: 0;
    margin: 0
}

:root {
    --desktop-menu-width: 256px;
    --menu-width: 0px;
    --content-vw: calc(100vw - var(--menu-width))
}

.sec-top-spacing {
    margin-top: 120px
}

.sec-top-padding-spacing {
    padding-top: 120px
}

.sec-bottom-padding-spacing {
    padding-bottom: 120px
}

@media (max-width:1023px) {
    .banner.sec-top-spacing {
        height: 296px;
        margin-top: clamp(70px, 70px + (var(--content-vw, 100vw) - 360px) * .0754147813, 120px)
    }

    .sec-top-padding-spacing {
        padding-top: clamp(70px, 70px + (var(--content-vw, 100vw) - 360px) * .0754147813, 120px)
    }

    .sec-bottom-padding-spacing {
        padding-bottom: clamp(70px, 70px + (var(--content-vw, 100vw) - 360px) * .0754147813, 120px)
    }
}

@media (max-width:576px) {
    .banner.sec-top-spacing {
        height: auto
    }
}

.mainContainer {
    width: 100%;
    padding: 32px 16px;
    font-family: Sofia Sans, Arial, sans-serif;
    background-color: #14141a;
    container-type: inline-size;
    container-name: mainContainer;
    overflow: hidden;
    color: #fff
}

.btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 360px;
    width: 100%;
    height: 50px;
    font-size: 18px;
    padding: 10px 16px;
    margin: 30px auto 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    border-radius: 6px;
    border: 1px solid #e5ff3a;
    background: #e5ff3a;
    text-transform: uppercase;
    text-decoration: none;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: .5px;
    color: #2a2e0a
}

.btn:hover {
    border: 1px solid #d1ec26;
    background: #d1ec26
}

.btn__second {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0;
    line-height: .95;
    padding-block: clamp(4px, 4px + (var(--content-vw, 100vw) - 576px) * .0029761905, 8px);
    padding-inline: clamp(6px, 6px + (var(--content-vw, 100vw) - 576px) * .0029761905, 10px)
}

.btn__odds {
    font-size: 14px;
    text-transform: none;
    font-weight: 400
}

.btn__odds--accent {
    font-weight: 900
}

.btn__third {
    margin-top: clamp(30px, 30px + (var(--content-vw, 100vw) - 576px) * .0148809524, 50px)
}

.btn--mobile {
    display: none
}

@media (max-width:576px) {
    .btn {
        height: clamp(40px, 40px + (var(--content-vw, 100vw) - 360px) * .0462962963, 50px)
    }

    .btn__second {
        font-size: 14px
    }

    .btn__odds {
        font-size: 12px
    }

    .btn__odds--accent {
        font-weight: 900
    }

    .btn--desktop {
        display: none
    }

    .btn--mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

.banner {
    width: 100%;
    height: auto;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    background: -webkit-gradient(linear, left top, left bottom, from(#181921));
    background: linear-gradient(#181921 0 100%)
}

.banner__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 32%;
    height: 100%;
    width: clamp(260px, 260px + (var(--content-vw, 100vw) - 360px) * .2512820513, 652px);
    padding-block: clamp(20px, 20px + (var(--content-vw, 100vw) - 1367px) * .0723327306, 60px);
    padding-left: clamp(20px, 20px + (var(--content-vw, 100vw) - 1367px) * .0723327306, 60px);
    padding-right: 0;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.banner__content--second {
    padding-block: clamp(20px, 20px + (var(--content-vw, 100vw) - 1367px) * .0723327306, 60px);
    padding-inline: clamp(20px, 20px + (var(--content-vw, 100vw) - 1367px) * .0723327306, 60px)
}

.banner__content--third {
    top: 0;
    left: auto;
    right: 0;
    width: 50%;
    height: 100%;
    padding-block: clamp(16px, 16px + (var(--content-vw, 100vw) - 1367px) * .0795660036, 60px);
    padding-inline: clamp(16px, 16px + (var(--content-vw, 100vw) - 1367px) * .0795660036, 60px);
    padding-left: 0;
    font-family: Sofia Sans Condensed, sans-serif;
    letter-spacing: 1px
}

.banner__customLogo {
    width: clamp(107px, 107px + (var(--content-vw, 100vw) - 576px) * .0662202381, 196px);
    height: auto
}

.banner__title {
    font-family: Sofia Sans Extra Condensed, Arial, sans-serif;
    font-size: 72px;
    display: -webkit-box;
    overflow-wrap: break-word;
    text-transform: uppercase;
    font-weight: 900;
    white-space: nowrap;
    margin-bottom: clamp(0, 0 + (var(--content-vw, 100vw) - 1367px) * .0216998192, 12px)
}

.banner__title.banner__title--third {
    font-size: 40px
}

.banner__title--second,
.banner__title--third {
    font-family: inherit;
    margin-bottom: clamp(10px, 10px + (var(--content-vw, 100vw) - 576px) * .0104166667, 24px)
}

.banner__subtitle {
    font-family: Sofia Sans Condensed, Arial, sans-serif;
    width: 100%;
    font-size: 24px;
    display: -webkit-box;
    overflow-wrap: break-word;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase
}

.banner__subtitle--third {
    width: 40%;
    font-family: inherit;
    color: #bfbfcb
}

.banner__subtitle--accent {
    color: #fff
}

.banner__subtitle--accentPool {
    position: relative;
    display: inline-block;
    margin-left: 4px
}

.banner__subtitle--accentPool:after {
    content: "";
    position: absolute;
    top: -1px;
    left: -4px;
    display: block;
    width: calc(100% + 8px);
    height: calc(100% + 2px);
    z-index: -1;
    background: #c79219;
    border-radius: 2px
}

.banner__img {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    z-index: 0;
    border-radius: 10px
}

.banner__btnBlock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: clamp(8px, 8px + (var(--content-vw, 100vw) - 577px) * .0148920328, 28px);
    margin-top: clamp(20px, 20px + (var(--content-vw, 100vw) - 1367px) * .0723327306, 60px)
}

.banner__btnBlockIcons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.banner__btnIcon {
    width: clamp(32px, 32px + (var(--content-vw, 100vw) - 577px) * .0134028295, 50px);
    aspect-ratio: 1/1
}

.banner__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 360px;
    width: 100%;
    height: 50px;
    font-size: 18px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    border-radius: 6px;
    border: 1px solid #e5ff3a;
    background: #e5ff3a;
    text-transform: uppercase;
    text-decoration: none;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: .5px;
    color: #2a2e0a
}

.banner__btn:hover {
    border: 1px solid #d1ec26;
    background: #d1ec26
}

.banner__btn--second {
    margin-top: clamp(10px, 10px + (var(--content-vw, 100vw) - 1367px) * .0361663653, 30px)
}

.banner__btn--withMobileIcons {
    width: calc(100% - 100px)
}

.btn.banner__btn {
    margin-left: 0;
    margin-top: 60px
}

@media (max-width:1366px) {
    .banner__content {
        width: 42%
    }

    .banner__content--second {
        padding-block: clamp(16px, 16px + (var(--content-vw, 100vw) - 577px) * .0557667934, 60px);
        padding-inline: clamp(16px, 16px + (var(--content-vw, 100vw) - 577px) * .0557667934, 60px)
    }

    .banner__content--third {
        width: 44%;
        padding-block: clamp(16px, 16px + (var(--content-vw, 100vw) - 577px) * .0557667934, 60px);
        padding-right: clamp(16px, 16px + (var(--content-vw, 100vw) - 577px) * .0557667934, 60px)
    }

    .banner__subtitle--third {
        width: 75%
    }
}

@media (max-width:1023px) {
    .banner__title {
        font-size: 40px;
        white-space: normal
    }

    .banner__title.banner__title--third {
        font-size: 32px
    }

    .banner__subtitle {
        font-size: 18px
    }

    .banner__subtitle.banner__subtitle--third {
        font-size: 16px
    }

    .btn.banner__btn {
        margin-top: 32px;
        height: 40px
    }
}

@media (max-width:576px) {
    .banner__content {
        width: 100%;
        padding: clamp(16px, 16px + (var(--content-vw, 100vw) - 360px) * .0282051282, 60px);
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start
    }

    .banner__content--second {
        padding-block: 24px
    }

    .banner__title,
    .banner__title--second {
        margin-bottom: clamp(10px, 10px + (var(--content-vw, 100vw) - 360px) * .0012820513, 12px)
    }

    .banner__subtitle {
        width: 100%
    }

    .banner__btnBlock {
        gap: 20px;
        margin-top: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .banner__btnBlockIcons {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .banner__btnIcon {
        width: 50px
    }

    .banner__btn {
        padding: 10px 16px;
        border-radius: 6px;
        margin: 0 auto;
        margin-top: clamp(22px, 22px + (var(--content-vw, 100vw) - 360px) * .037037037, 30px);
        width: 100%;
        height: clamp(40px, 40px + (var(--content-vw, 100vw) - 360px) * .0462962963, 50px);
        font-size: clamp(14px, 14px + (var(--content-vw, 100vw) - 360px) * .0185185185, 18px)
    }

    .banner__btn--second {
        margin-top: clamp(30px, 30px + (var(--content-vw, 100vw) - 360px) * 0, 30px)
    }

    .banner__btn--third {
        margin-top: clamp(10px, 10px + (var(--content-vw, 100vw) - 360px) * .0925925926, 30px)
    }

    .banner--withMobileIcons {
        width: 100%
    }

    .btn.banner__btn {
        margin-left: auto
    }
}

.how_2__title {
    text-align: center;
    font-family: Sofia Sans Condensed, sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 50px;
    letter-spacing: 1px
}

.how_2__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: clamp(22px, 22px + (var(--content-vw, 100vw) - 1367px) * .068716094, 60px);
    -ms-flex-item-align: stretch;
    align-self: stretch
}

@media (max-width:1367px) {
    .how_2__content {
        gap: clamp(10px, 10px + (var(--content-vw, 100vw) - 576px) * .0151898734, 22px)
    }
}

@media (max-width:1023px) {
    .how_2__title {
        font-size: clamp(32px, 32px + (var(--content-vw, 100vw) - 360px) * .012066365, 40px)
    }

    .how_2__content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch
    }
}

@media (max-width:576px) {
    .how_2__title {
        margin-bottom: 30px
    }

    .how_2__content {
        gap: 10px
    }
}

.howCard_2 {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33.333%;
    flex: 1 1 33.333%;
    max-width: 33.333%;
    border-radius: 10px;
    background: #181921
}

.howCard_2__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    border-radius: inherit;
    padding: clamp(16px, 16px + (var(--content-vw, 100vw) - 1367px) * .0253164557, 30px);
    gap: clamp(16px, 16px + (var(--content-vw, 100vw) - 360px) * .0217948718, 50px)
}

.howCard_2__title {
    --bg: #ae6bb5;
    --h: 50px;
    --tip: 16px;
    --radius: 5px;
    --overlap: .75px;
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: var(--h);
    padding: 3px 13px;
    color: #fff;
    text-decoration: none;
    background: var(--bg);
    border-top-left-radius: var(--radius);
    border-bottom-left-radius: var(--radius);
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    line-height: 1;
    font-size: clamp(20px, 20px + (var(--content-vw, 100vw) - 1367px) * .0216998192, 32px);
    font-style: normal;
    font-weight: 700;
    line-height: normal
}

.howCard_2__title:after {
    content: "";
    position: absolute;
    top: 0;
    border-left: var(--tip) solid var(--bg);
    border-top: calc(var(--h)/ 2) solid transparent;
    border-bottom: calc(var(--h)/ 2) solid transparent;
    right: calc(-1 * var(--tip) + var(--overlap));
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

.howCard_2__info {
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-size: clamp(16px, 16px + (var(--content-vw, 100vw) - 1367px) * .0036166365, 18px);
    margin-top: 12px;
    color: #8587a2
}

.howCard_2__info a {
    color: #c7caff
}

.howCard_2__counter {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.howCard_2__number {
    color: #8587a2;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-size: clamp(24px, 24px + (var(--content-vw, 100vw) - 1367px) * .0144665461, 32px)
}

.howCard_2__svg-icon {
    width: 60px
}

.btn.how_2__btn {
    margin-top: 50px;
    margin-left: auto
}

.line_break {
    display: none
}

@media (max-width:1366px) {
    .howCard_2__content {
        padding: clamp(12px, 12px + (var(--content-vw, 100vw) - 1024px) * .0350877193, 24px)
    }

    .howCard_2__title {
        font-size: clamp(20px, 20px + (var(--content-vw, 100vw) - 1024px) * .0350877193, 24px)
    }

    .howCard_2__number {
        font-size: clamp(24px, 24px + (var(--content-vw, 100vw) - 1024px) * .0233918129, 32px);
        top: clamp(12px, 12px + (var(--content-vw, 100vw) - 1024px) * .0350877193, 24px);
        right: clamp(12px, 12px + (var(--content-vw, 100vw) - 1024px) * .0350877193, 24px)
    }
}

@media (max-width:1023px) {
    .howCard_2 {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        max-width: 100%
    }

    .howCard_2__content {
        padding: clamp(8px, 8px + (var(--content-vw, 100vw) - 577px) * .0358744395, 24px)
    }

    .howCard_2__title {
        border-top-right-radius: 2px;
        border-bottom-right-radius: 2px;
        font-size: clamp(14px, 14px + (var(--content-vw, 100vw) - 577px) * .0224215247, 24px)
    }

    .howCard_2__number {
        font-size: clamp(18px, 18px + (var(--content-vw, 100vw) - 577px) * .0224215247, 28px);
        top: clamp(8px, 8px + (var(--content-vw, 100vw) - 577px) * .0358744395, 24px);
        right: clamp(8px, 8px + (var(--content-vw, 100vw) - 577px) * .0358744395, 24px)
    }
}

@media (max-width:576px) {
    .howCard_2__content {
        padding: clamp(16px, 16px + (var(--content-vw, 100vw) - 360px) * .037037037, 24px)
    }

    .howCard_2__title {
        font-size: clamp(24px, 24px + (var(--content-vw, 100vw) - 360px) * .0185185185, 28px)
    }

    .howCard_2__number {
        font-size: clamp(24px, 24px + (var(--content-vw, 100vw) - 360px) * .0277777778, 30px);
        top: clamp(16px, 16px + (var(--content-vw, 100vw) - 360px) * .037037037, 24px);
        right: clamp(16px, 16px + (var(--content-vw, 100vw) - 360px) * .037037037, 24px)
    }

    .line_break {
        display: block
    }

    .btn.how_2__btn {
        margin-top: 40px
    }
}

.br {
    display: none
}

.reward-cards {
    margin-top: 120px;
    background-color: #14141a;
    color: #fff;
    font-family: Sofia Sans, sans-serif
}

.reward-cards__title {
    font-family: Sofia Sans Condensed, sans-serif;
    letter-spacing: 1px;
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 50px;
    text-transform: uppercase;
    text-align: center
}

.reward-cards__content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    row-gap: clamp(18px, 18px + (var(--content-vw, 100vw) - 576px) * .0044642857, 24px);
    -webkit-column-gap: clamp(18px, 18px + (var(--content-vw, 100vw) - 576px) * .0044642857, 24px);
    -moz-column-gap: clamp(18px, 18px + (var(--content-vw, 100vw) - 576px) * .0044642857, 24px);
    column-gap: clamp(18px, 18px + (var(--content-vw, 100vw) - 576px) * .0044642857, 24px);
    margin: 0 auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.reward-cards .deposit-card {
    position: relative;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border-radius: 10px;
    background: #181921;
    aspect-ratio: 868/288
}

.reward-cards .deposit-card__bcg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    border-radius: 10px
}

.reward-cards .deposit-card:before {
    content: "";
    position: absolute;
    inset: -1px;
    border-radius: inherit;
    pointer-events: none;
    z-index: 0
}

.reward-cards .deposit-card__content-wrapper {
    position: relative;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-block: clamp(10px, 10px + (var(--content-vw, 100vw) - 1367px) * .0253164557, 24px);
    padding-inline: clamp(18px, 18px + (var(--content-vw, 100vw) - 1367px) * .0108499096, 24px);
    border-radius: 10px;
    z-index: 2
}

.reward-cards .deposit-card__title {
    margin-bottom: clamp(6px, 6px + (var(--content-vw, 100vw) - 577px) * .0029784066, 10px);
    color: var(--c);
    font-size: clamp(24px, 1.665vw, 32px);
    font-weight: 700;
    line-height: 1.1
}

.reward-cards .deposit-card__subtitle {
    color: #bfbfcb;
    font-size: clamp(14px, .94vw, 20px);
    font-weight: 700;
    line-height: 1.1
}

.reward-cards .deposit-card--accent {
    color: #fff;
    font-weight: 900
}

.reward-cards .deposit-card__line {
    position: absolute;
    top: 50%;
    width: 50%;
    height: 2px;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, .4)), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(90deg, rgba(255, 255, 255, .4), rgba(255, 255, 255, 0))
}

.reward-cards .deposit-card__list {
    padding-left: 16px
}

.reward-cards .deposit-card__item {
    position: relative;
    color: #bfbfcb;
    font-size: clamp(14px, .935vw, 18px);
    font-weight: 400;
    line-height: 1.1
}

.reward-cards .deposit-card__item:not(:last-child) {
    margin-bottom: clamp(8px, 8px + (var(--content-vw, 100vw) - 577px) * .0022338049, 11px)
}

.reward-cards .deposit-card__item:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -16px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 7px;
    height: 7px;
    border-radius: 1px;
    background-color: rgba(0, 0, 0, 0)
}

.reward-cards .deposit-card__description {
    font-size: clamp(16px, .95vw, 24px);
    font-weight: 400;
    color: #8587a2
}

.reward-cards .deposit-card--1st {
    grid-area: 1/1/2/2
}

.reward-cards .deposit-card--1st:before {
    background: -webkit-gradient(linear, left top, left bottom, from(#eb3016), to(#181921));
    background: linear-gradient(180deg, #eb3016, #181921 100%)
}

.reward-cards .deposit-card--1st .deposit-card__bcg {
    background-image: -webkit-image-set(url(../img/bg_1st_1x.webp) 1x, url(../img/bg_1st_2x.webp) 2x);
    background-image: image-set(url(../img/bg_1st_1x.webp) 1x, url(../img/bg_1st_2x.webp) 2x)
}

.reward-cards .deposit-card--1st .deposit-card__item:before {
    background-color: #eb3016
}

.reward-cards .deposit-card--2nd {
    grid-area: 1/2/2/3
}

.reward-cards .deposit-card--2nd:before {
    background: -webkit-gradient(linear, left top, left bottom, from(#f5ab51), to(#181921));
    background: linear-gradient(180deg, #f5ab51, #181921 100%)
}

.reward-cards .deposit-card--2nd .deposit-card__bcg {
    background-image: -webkit-image-set(url(../img/bg_2nd_1x.webp) 1x, url(../img/bg_2nd_2x.webp) 2x);
    background-image: image-set(url(../img/bg_2nd_1x.webp) 1x, url(../img/bg_2nd_2x.webp) 2x)
}

.reward-cards .deposit-card--2nd .deposit-card__item:before {
    background-color: #f5ab51
}

.reward-cards .deposit-card--3rd {
    grid-area: 2/1/3/2
}

.reward-cards .deposit-card--3rd:before {
    background: -webkit-gradient(linear, left top, left bottom, from(#ae6bb5), to(#181921));
    background: linear-gradient(180deg, #ae6bb5, #181921 100%)
}

.reward-cards .deposit-card--3rd .deposit-card__bcg {
    background-image: -webkit-image-set(url(../img/bg_3rd_1x.webp) 1x, url(../img/bg_3rd_2x.webp) 2x);
    background-image: image-set(url(../img/bg_3rd_1x.webp) 1x, url(../img/bg_3rd_2x.webp) 2x)
}

.reward-cards .deposit-card--3rd .deposit-card__item:before {
    background-color: #ae6bb5
}

.reward-cards .deposit-card--4th {
    grid-area: 2/2/3/3
}

.reward-cards .deposit-card--4th:before {
    background: -webkit-gradient(linear, left top, left bottom, from(#a9a71e), to(#181921));
    background: linear-gradient(180deg, #a9a71e, #181921 100%)
}

.reward-cards .deposit-card--4th .deposit-card__bcg {
    background-image: -webkit-image-set(url(../img/bg_4th_1x.webp) 1x, url(../img/bg_4th_2x.webp) 2x);
    background-image: image-set(url(../img/bg_4th_1x.webp) 1x, url(../img/bg_4th_2x.webp) 2x)
}

.reward-cards .deposit-card--4th .deposit-card__item:before {
    background-color: #a9a71e
}

.reward-cards .add-to-betslip-btn {
    display: block;
    background-color: #e0ff4f;
    color: #14141a;
    padding: 15px 10px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px
}

.reward-cards .betslip-odds {
    display: block;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px
}

@media (max-width:1367px) {
    .br {
        display: block
    }

    .reward-cards .deposit-card {
        aspect-ratio: 623/267
    }

    .reward-cards .deposit-card--1st .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_1st_1366_1x.webp) 1x, url(../img/bg_1st_1366_2x.webp) 2x);
        background-image: image-set(url(../img/bg_1st_1366_1x.webp) 1x, url(../img/bg_1st_1366_2x.webp) 2x)
    }

    .reward-cards .deposit-card--2nd .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_2nd_1366_1x.webp) 1x, url(../img/bg_2nd_1366_2x.webp) 2x);
        background-image: image-set(url(../img/bg_2nd_1366_1x.webp) 1x, url(../img/bg_2nd_1366_2x.webp) 2x)
    }

    .reward-cards .deposit-card--3rd .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_3rd_1366_1x.webp) 1x, url(../img/bg_3rd_1366_2x.webp) 2x);
        background-image: image-set(url(../img/bg_3rd_1366_1x.webp) 1x, url(../img/bg_3rd_1366_2x.webp) 2x)
    }

    .reward-cards .deposit-card--4th .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_4th_1366_1x.webp) 1x, url(../img/bg_4th_1366_2x.webp) 2x);
        background-image: image-set(url(../img/bg_4th_1366_1x.webp) 1x, url(../img/bg_4th_1366_2x.webp) 2x)
    }
}

@media (max-width:1023px) {
    .reward-cards__content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        max-width: 100%
    }

    .reward-cards .deposit-card {
        max-height: 228px
    }

    .reward-cards .deposit-card__content-wrapper {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }

    .reward-cards .deposit-card--1st .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_1st_1023_1x.webp) 1x, url(../img/bg_1st_1023_2x.webp) 2x);
        background-image: image-set(url(../img/bg_1st_1023_1x.webp) 1x, url(../img/bg_1st_1023_2x.webp) 2x)
    }

    .reward-cards .deposit-card--2nd .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_2nd_1023_1x.webp) 1x, url(../img/bg_2nd_1023_2x.webp) 2x);
        background-image: image-set(url(../img/bg_2nd_1023_1x.webp) 1x, url(../img/bg_2nd_1023_2x.webp) 2x)
    }

    .reward-cards .deposit-card--3rd .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_3rd_1023_1x.webp) 1x, url(../img/bg_3rd_1023_2x.webp) 2x);
        background-image: image-set(url(../img/bg_3rd_1023_1x.webp) 1x, url(../img/bg_3rd_1023_2x.webp) 2x)
    }

    .reward-cards .deposit-card--4th .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_4th_1023_1x.webp) 1x, url(../img/bg_4th_1023_2x.webp) 2x);
        background-image: image-set(url(../img/bg_4th_1023_1x.webp) 1x, url(../img/bg_4th_1023_2x.webp) 2x)
    }
}

@media (max-width:900px) {
    .reward-cards .deposit-card__title {
        font-size: clamp(16px, 2.669vw, 24px)
    }

    .reward-cards .deposit-card__item,
    .reward-cards .deposit-card__subtitle {
        font-size: clamp(10px, 1.555vw, 14px)
    }
}

@media (max-width:576px) {
    .reward-cards {
        padding: 40px 0
    }

    .reward-cards__title {
        margin-bottom: 30px;
        font-size: 32px
    }

    .reward-cards .deposit-card {
        width: 100%;
        height: 228px;
        padding-left: 20px;
        padding-right: 20px;
        padding-block: 20px
    }

    .reward-cards .deposit-card--1st,
    .reward-cards .deposit-card--2nd,
    .reward-cards .deposit-card--3rd,
    .reward-cards .deposit-card--4th {
        grid-area: auto;
        text-align: left;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        padding-block: clamp(18px, 18px + (var(--content-vw, 100vw) - 360px) * .0277777778, 24px);
        padding-inline: clamp(16px, 16px + (var(--content-vw, 100vw) - 360px) * .0277777778, 22px)
    }

    .reward-cards .deposit-card--1st .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_1st_360_1x.webp) 1x, url(../img/bg_1st_360_2x.webp) 2x);
        background-image: image-set(url(../img/bg_1st_360_1x.webp) 1x, url(../img/bg_1st_360_2x.webp) 2x)
    }

    .reward-cards .deposit-card--2nd .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_2nd_360_1x.webp) 1x, url(../img/bg_2nd_360_2x.webp) 2x);
        background-image: image-set(url(../img/bg_2nd_360_1x.webp) 1x, url(../img/bg_2nd_360_2x.webp) 2x)
    }

    .reward-cards .deposit-card--3rd .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_3rd_360_1x.webp) 1x, url(../img/bg_3rd_360_2x.webp) 2x);
        background-image: image-set(url(../img/bg_3rd_360_1x.webp) 1x, url(../img/bg_3rd_360_2x.webp) 2x)
    }

    .reward-cards .deposit-card--4th .deposit-card__bcg {
        background-image: -webkit-image-set(url(../img/bg_4th_360_1x.webp) 1x, url(../img/bg_4th_360_2x.webp) 2x);
        background-image: image-set(url(../img/bg_4th_360_1x.webp) 1x, url(../img/bg_4th_360_2x.webp) 2x)
    }

    .reward-cards .deposit-card__title {
        margin-bottom: 14px;
        font-size: clamp(24px, 1.665vw, 32px)
    }

    .reward-cards .deposit-card__subtitle {
        font-size: clamp(14px, 4vw, 16px)
    }

    .reward-cards .deposit-card__description {
        font-size: clamp(18px, .95vw, 24px)
    }

    .reward-cards .deposit-card__item {
        font-size: clamp(14px, 4vw, 18px)
    }

    .reward-cards .deposit-card__content-wrapper {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        padding: 0
    }

    .reward-cards .deposit-card__line {
        width: 100%
    }
}

.accordion {
    position: relative;
    width: 860px;
    padding-top: 120px;
    background-color: #14141a;
    margin: 0 auto
}

.accordion__title {
    margin-bottom: 50px;
    font-family: Sofia Sans Condensed, sans-serif;
    letter-spacing: 1px;
    font-size: 60px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center
}

.accordion__wrapper {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: #3b3450
}

.accordion__content {
    border-radius: 10px;
    padding: 24px
}

.accordion__btn {
    cursor: pointer;
    color: #ae6bb5;
    width: 100%;
    text-align: left;
    border: none;
    outline: 0;
    -webkit-transition: .8s;
    transition: .8s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    background: 0 0
}

.accordion__finger-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 15px;
    -webkit-transition: -webkit-transform .8s ease;
    transition: -webkit-transform .8s ease;
    transition: transform .8s ease;
    transition: transform .8s ease, -webkit-transform .8s ease
}

.accordion__finger-wrapper img {
    width: 54px;
    height: 48px
}

.accordion__btnText {
    font-size: clamp(18px, 4vw, 32px);
    font-weight: 900;
    background-color: #2c2640;
    padding: 10px 20px;
    border-radius: 3px
}

.accordion__btnImg {
    position: relative;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: var(--accent1)
}

.accordion__svg {
    position: absolute;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease;
    opacity: 1
}

.accordion__svg.is-hidden {
    opacity: 0
}

.accordion__panel {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: max-height .7s ease, opacity .7s ease;
    transition: max-height .7s ease, opacity .7s ease
}

.accordion__panel--opened {
    opacity: 1
}

.accordion__panelBottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 40px
}

.accordion__list li {
    font-size: 16px;
    margin-bottom: 11px;
    line-height: 1.2;
    list-style: none;
    color: #bfbfcb;
    padding-left: 24px;
    position: relative
}

.accordion__list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 1px;
    background: #ae6bb5;
    font-size: 10px
}

.accordion__list li:last-child {
    margin-bottom: 0
}

.accordion__list-text--white {
    color: #fff;
    font-weight: 700
}

.accordion__img-wrapper {
    -ms-flex-preferred-size: 43%;
    flex-basis: 43%
}

.accordion__img {
    aspect-ratio: 772/391;
    width: 100%
}

@media (max-width:900px) {
    .accordion {
        position: static;
        width: 100%;
        padding-top: 160px
    }

    .accordion__list li {
        font-size: 16px
    }

    .accordion__title {
        margin-bottom: 30px;
        font-size: clamp(29px, 3.06vw, 60px)
    }

    .accordion__content {
        padding: 16px
    }

    .accordion__btn {
        gap: 20px;
        -ms-flex-pack: distribute;
        justify-content: space-around
    }

    .accordion__btn .accordion__finger-wrapper {
        gap: 10px
    }

    .accordion__btn .accordion__finger-wrapper img {
        width: 36px;
        height: 32px
    }

    .accordion__btnText {
        padding: 8px 12px;
        font-size: 18px
    }

    .accordion__panelBottom {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 24px
    }
}